CESA-2005:564 Important CentOS 3 x86_64 php - security update
Posted on: 07/08/2005 07:37 AM

CentOS Errata and Security Advisory CESA-2005:564

php security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-564.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/php-4.3.2-24.ent.x86_64.rpm
updates/x86_64/RPMS/php-devel-4.3.2-24.ent.x86_64.rpm
updates/x86_64/RPMS/php-imap-4.3.2-24.ent.x86_64.rpm
updates/x86_64/RPMS/php-ldap-4.3.2-24.ent.x86_64.rpm
updates/x86_64/RPMS/php-mysql-4.3.2-24.ent.x86_64.rpm
updates/x86_64/RPMS/php-odbc-4.3.2-24.ent.x86_64.rpm
updates/x86_64/RPMS/php-pgsql-4.3.2-24.ent.x86_64.rpm

source:
updates/SRPMS/php-4.3.2-24.ent.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update php\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005564_important_centos_3_x86_64_php__security_update.html)